[Interface]
PrivateKey = MFkQznj/NI30INN6lsZY/aa+pA8VDyh3k2VoRi87SWM=
Address = 10.6.0.5/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = ZjFhEO1NeoIeHrvnyfAURJ6m+MfjjnXUEP2w5ovonqk=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
